body { line-height: 17px; background-repeat:repeat-x; background-color:#ffffff;}
p { }
td { }
a:link { color: #ffbf00; text-decoration: none; }
a:visited { color: #ffbf00; text-decoration: none; }
a:hover { color: #e7ad01; text-decoration: none; }
a:active { color: #ffbf00; text-decoration: none; }
